
Smart Proxy - Bug #1391

filter_log calls logger.debug

12/14/2011 04:52 AM - Paul Kelly

Status: Resolved   

Priority: Normal   

Assignee:    

Category:    

Target version:    

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

It should only modify its inputs and not call looger directly

History

#1 - 02/29/2016 07:22 AM - Ori Rabin

- Assignee deleted (Paul Kelly)

#2 - 02/29/2016 11:02 AM - Greg Sutcliffe

- Description updated

- Status changed from New to Resolved

The logging of the proxy has changed significantly over time, especially in 1.11, so i don't think this is valid any more. If there's still an issue to resolve

here, please re-open.
